[production/betalabs] Regression: 'toggleClass' of undefined - 'Read at fixed width/Read at full width' on Topic page does not work
Closed, ResolvedPublic

Description

  1. Go to a Permalink of any topic
  2. Click on the arrow to toggle 'Read at fixed width/Read at full width' - the icon moves but the text width does not change.

The Console displays:
Uncaught TypeError: Cannot read property 'toggleClass' of undefined

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 12 2015, 6:26 PM

Change 252745 had a related patch set uploaded (by Catrope):
Fix JS error in topic page width toggle

https://gerrit.wikimedia.org/r/252745

Change 252745 merged by jenkins-bot:
Fix JS error in topic page width toggle

https://gerrit.wikimedia.org/r/252745

Change 252763 had a related patch set uploaded (by Catrope):
Fix JS error in topic page width toggle

https://gerrit.wikimedia.org/r/252763

Change 252763 merged by jenkins-bot:
Fix JS error in topic page width toggle

https://gerrit.wikimedia.org/r/252763

SBisson assigned this task to Catrope.Nov 13 2015, 3:05 PM
SBisson set Security to None.
Etonkovidova updated the task description. (Show Details)Nov 13 2015, 8:40 PM
Etonkovidova updated the task description. (Show Details)

Checked in betalabs on Safari 9.0.1, FF 41, and Chrome 46.

Catrope closed this task as Resolved.Nov 22 2015, 10:35 PM